Download Links

Source Forge Project:
http://sourceforge.net/projects/apachegui/

Installation Files
http://sourceforge.net/projects/apachegui/files/

Source Code
Github project


Compatibility

The most current version of ApacheGUI is compatible with the following:

Apache Version Operating System Java Version
2.2, 2.3, 2.4 Solaris 10, Ubuntu, Debian, Fedora, Cent OS, RHEL, Open SUSE, SUSE,
MAC OSX
1.6 1.7 1.8
2.2, 2.4 Windows 10, Windows 8, Windows 7, Windows Vista, Windows Server 2008 1.7 1.8

ApacheGUI is not compatible with the following:

  • Apache 2.0 and lower

Java Based Apache Server Configuration Parser

The ApacheGUI uses the Java library located here to parse the Apache configuration. You do not need to download or use anything from this project to use ApacheGUI. It is just placed here as a reference.